qpid-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Gordon Sim (JIRA)" <j...@apache.org>
Subject [jira] [Resolved] (QPID-6167) Allow protocol versions to be disabled
Date Mon, 10 Nov 2014 14:20:34 GMT

     [ https://issues.apache.org/jira/browse/QPID-6167?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Gordon Sim resolved QPID-6167.
------------------------------
    Resolution: Fixed

> Allow protocol versions to be disabled
> --------------------------------------
>
>                 Key: QPID-6167
>                 URL: https://issues.apache.org/jira/browse/QPID-6167
>             Project: Qpid
>          Issue Type: Improvement
>          Components: C++ Broker
>    Affects Versions: 0.30
>            Reporter: Gordon Sim
>            Assignee: Gordon Sim
>             Fix For: 0.31
>
>
> At present you can disable AMQP 1.0 support by not loading the module, but you cannot
disable AMQP 0-10 support. Some explicit mechanism for controlling this would be useful.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@qpid.apache.org
For additional commands, e-mail: dev-help@qpid.apache.org


Mime
View raw message